@import '~base-scss/base';

$width-search-list: 240px;

.users {
    display: flex;
    flex-grow: 1;

    .search-list {
        flex-basis: $width-search-list;
        flex-shrink: 0;
        border-right: $width-separator-thin solid $color-separator;
    }

    .details {
        display: flex;
        flex-direction: column;
        flex-grow: 1;

        %list-base {
            flex-basis: 50%;
            flex-grow: 0;
            flex-shrink: 0;
            overflow: auto;
        }

        .user-list {
            @extend %list-base;
        }

        .usergroup-list {
            @extend %list-base;
            border-top: $width-separator-thin solid $color-separator;
        }
    }
}

